@media (min-width: 576px) {
  .pd__l {
    padding-left: calc((100vw - 540px) / 2);
  }

  .pd__r {
    padding-right: calc((100vw - 540px) / 2);
  }
}

@media (min-width: 768px) {
  .pd__l {
    padding-left: calc((100vw - 750px) / 2);
  }

  .pd__r {
    padding-right: calc((100vw - 750px) / 2);
  }
}

@media (min-width: 992px) {
  .pd__l {
    padding-left: calc((100vw - 960px) / 2);
  }

  .pd__r {
    padding-right: calc((100vw - 960px) / 2);
  }
}

@media (min-width: 1200px) {
  .pd__l {
    padding-left: calc((100vw - 1290px) / 2);
  }

  .pd__r {
    padding-right: calc((100vw - 1290px) / 2);
  }
}

@font-face {
  font-family: "SVN-Unthrift";
  src: url("../../font/SVN-Unthrift.otf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

#section3 .swiper-slide-active:hover .info,
#section3 .swiper-slide-next:hover .info {
  opacity: 0;
  visibility: hidden;
}

.fancybox-active{
  height: 100% !important;
}

body.fancybox-lock{
  overflow:visible !important; 
  margin-right:auto !important;
}

.compensate-for-scrollbar {
  margin-right: 0 !important;
}

html {
    overflow-y: scroll !important;
}

body {
  margin-right: 0 !important;
}

#section3 .img img {
  width: 100%;
}

#section3 .info .cat {
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
}

#section3 .info .title {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 130%;
  color: #FFFFFF;
  margin: 10px 0;
}

#section3 .info .desc {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 130%;
  text-align: justify;
  color: #FFFFFF;
}

#section3 .content-slide {
  position: relative;
}

#section3 .control {
  position: absolute;
  bottom: calc(100% + 30px);
  right: calc((100vw - 1140px)/2);
  width: 200px;
  z-index: 2;
  height: 60px
}

#section3 .swiper-button-next:after, #section3 .swiper-button-prev:after {
  font-size: 38px;
  color: #fff
}

#section3 span.swiper-pagination-current {
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 59px;
  color: #FFFFFF;
  margin-right: 5px;
}

#section4 {
  background: #122047;
  background-image: url('https://storage.googleapis.com/vinhomes-data-02/bg_sc_4_1624610516.png');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
}

#section4 .block-info {
  width: calc(100% - 30px);
  max-width: 716.72px;
  margin: auto;
  text-align: center;
  padding: 69px 0 27px;
  position: relative;
}

#section4 .block-info:before {
  content: '';
  position: absolute;
  background: linear-gradient(
31.56deg
, #2F2A7B -46.62%, #3D2C7D -37.76%, #4F2E7F -26.45%, #783686 -2.89%, #B34592 26.28%, #F16079 60.43%, #F0CB34 95.25%);
  width: 100%;
  height: 206%;
  top: 0;
  left: 0;
  border-radius: 50%;
}

#section4 .info {
  position: relative;
  z-index: 1;
}

#section4 .cat {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 15px;
}

#section4 .info ul {
  display: flex;
  padding: 0;
  margin: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
  justify-content: center;
  align-items: center;
}

#section4 .info ul li {
  position: relative;
  margin: 0 13px;
  white-space: nowrap;
}

#section4 .info ul li:not(:first-child):before {
  content: '';
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: -18px;
  transform: translateY(-50%);
}

#section4 .info .desc {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
  margin-top: 10px;
}

#section4 .map {
  text-align: center;
  position: relative;
}

#section4 .map .img {
  width: calc(100% - 30px);
  max-width: 960px;
  margin: auto;
}

#section4 .cta {
  position: absolute;
  z-index: 1;
  bottom: 70px;
  left: 50%;
  transform: translateX(-50%);
}

#section4 .map .img:before {
  content: '';
  width: 100%;
  height: 160px;
  background: linear-gradient(0deg, #060F26 10.37%, rgba(6, 15, 38, 0) 92.47%);
  position: absolute;
  bottom: 0;
  left: 0;
}

#section5 {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #08132F;
  padding-bottom: 100px;
}

#section5 .block-top {
  display: flex;
  align-items: center;
}

#section5 .block-top .logo_tien_ich {
  width: 25%;
}

#section5 .block-top #_tien_ich {
  width: 75%;
  /* column-count: 3; */
  padding-left: 70px;
}

#_tien_ich .item {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}

#_tien_ich .item .stt {
  background: linear-gradient(
32.33deg
, #2F2A7B 1.24%, #3D2C7D 8.45%, #4F2E7F 17.64%, #783686 36.8%, #B34592 60.51%, #F16079 88.28%, #F0CB34 116.59%);
  margin-right: 10px;
  border-radius: 50%;
  color: #fff;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 130%;
  display: flex;
  align-items: center;
  width: 24px;
  height: 24px;
  justify-content: center;
}

#_tien_ich .item .txt {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
  width: calc(100% - 34px);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

#section5 .block-bot {
  margin-top: 30px;
}

#section5 .block-bot .row {
  margin: 0 -5px;
}

#section5 .block-bot .row .col-md-3 {
  padding: 0 5px;
}

#section5 .block-bot .row .col-md-3 .info {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 85%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background: linear-gradient(360deg, rgba(6, 15, 38, 0.95) 10.67%, rgba(98, 78, 78, 0) 82.42%);
}

#section5 .block-bot .row .col-md-3 .info .title {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 130%;
  color: #FFFFFF;
  margin-bottom: 40px;
  text-transform: unset;
}

#section6 {
  background: #060F26;
  padding-bottom: 40px;
}

#section6 .row {
  margin: 0 -10px;
}

#section6 .col-md-4 {
  padding: 0 10px;
}

#section6 .block-title .desc {
  margin-top: 10px;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #FFFFFF;
  padding-bottom: 20px;
  max-width: 832px;
  width: 100%;
}

#section6 .info {
  padding: 20px 30px;
}

#section6 .info .title {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 130%;
  color: #FFFFFF;
  text-transform: unset;
  margin-bottom: 20px;
}

#section6 .info .desc {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
}

#section6 .info .desc p {
  color: #fff;
}

#section6 .swiper-pagination-bullet {
  width: .7em;
  height: .7em;
  background: #fff;
  opacity: .5;
  margin: 0 5px;
}

#section6 .swiper-pagination-bullet-active {
  opacity: 1;
}

#section6 .swiper-button-next:after, #section6 .swiper-button-prev:after {
  font-size: 1.8em;
  color: #000;
  font-weight: 600;
}

#section6 .swiper-button-next, #section6 .swiper-button-prev {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: 0;
  transition: .3s;
}

#section1 .desc p:last-child {
  margin-top: 20px;
}

#section1 .desc p br {
  display: none;
}

#section6 .swiper-button-next {
  transform: translateX(10px);
}

#section6 .swiper-button-disabled {
  opacity: .38 !important;
}

#section6 .swiper-button-prev {
  transform: translateX(-10px);
}

img.logo-slider {
  position: absolute;
  top: 55px;
  left: 50%;
  transform: translateX(-50%);
}

#section6 .swiper-container:hover .swiper-button-next,
#section6 .swiper-container:hover .swiper-button-prev {
  transform: translateX(0);
  visibility: visible;
  opacity: 1;
}

#section7 {
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-color: #1A2749;
  padding: 20px 0 60px;
  text-align: center;
}

#section8 select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-repeat: no-repeat;
  background-position-x: 90%;
  background-position-y: 50%;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
  margin-right: 2rem;
  padding: 1rem;
  padding-right: 2rem;
}

select#option-filter-2 {
  border-left: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE;
}

#section8 {
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-color: #F2F2F2;
  padding: 60px 0 60px;
  text-align: center;
}

#section8 .block-content .img:before {
  content: '';
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  left: 0;
}

#section8 .block-content .img{
  position: relative;
  padding: 5px;
}

#section8 .block-content .img img {
  margin-top: 5px;
}

.section8__label {
  font-size: 36px;
  color: #000000;
}

.section8__title {
  font-family: SVN-Unthrift;
  font-style: normal;
  font-weight: normal;
  font-size: 120px;
  color: #000000;
  text-transform: capitalize;
  line-height: 162px;
}

#section7 .block-title span {
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 1.3;
  color: #FFFFFF;
  letter-spacing: normal;
  margin-bottom: 20px;
}

#section7 .block-title .desc {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 130%;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 40px;
}

#section7 .title {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 130%;
  text-transform: uppercase;
  color: #FFFFFF;
}

#section7 .info {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(360deg, #141F3D 12.09%, rgba(20, 31, 61, 0.66) 35.04%, rgba(19, 31, 62, 0) 50%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  text-align: left;
  padding: 60px 40px;
}

#section7 .info .desc {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
  margin: 20px 0 0;
  white-space: break-spaces;
}

#section7 .cta {
  margin-top: 45px;
}

#section7 .block-content {
  position: relative;
}

#section7 .swiper-button-prev {
  left: -45px;
}

#section7 .swiper-button-next {
  right: -45px;
}

#section7 .swiper-button-next:after, #section7 .swiper-button-prev:after {
  color: #fff;
  font-size: 39px;
  width: 20px;
  height: 36px;
}

.medium-zoom--opened .medium-zoom-overlay {
  z-index: 09;
}

.medium-zoom-image--opened {
  z-index: 10;
}


#section8 .block-filter {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -33px;
  z-index: 11;
  width: 100%;
  left: 0;
  filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.1));
}

#section8 .option-filter select {
  padding: 20px 40px;
  height: 65px;
  border: none;
  font-size: 18px;
  color: #000000;
}

#section8 .block-content {
  position: relative;
}

#section8 .block-title.text-center {
  margin-bottom: 60px;
}

.medium-zoom--opened .medium-zoom-overlay {
  z-index: 1110;
}

.medium-zoom--opened .medium-zoom-overlay:before {
  content: '';
  background: url('../../img/vinhomes/close-popup-miami.svg');
  width: 45px;
  height: 45px;
  z-index: 2;
  position: absolute;
  right: 15px;
  top: 15px;
}

.medium-zoom-image--opened {
  z-index: 1111;
}

#section8 .swiper-container {
  z-index: 10;
}



/* TESTTTTTTTTTTTTTTTT */

.d-none {
  display: none;
}

/* .fade.in {
  visibility: hidden;
}

.fade.in.show {
  visibility: visible;
} */

#section4 .title__block-info {
  font-family: SVN-Unthrift;
  font-style: normal;
  font-weight: normal;
  font-size: 120px;
  color: #fff;
  line-height: initial;
}

#section7 .cta a {
  background: linear-gradient(38.46deg, #2F2A7B 1.17%, #3D2C7D 7.63%, #4F2E7F 15.87%, #783686 33.03%, #B34592 54.29%, #F16079 79.17%, #F0CB34 104.55%);
  padding: 16px 80px;
  border-radius: 3px;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

#section7 .info .desc p {
  color: #fff;
  font-size: 13px;
  line-height: 130%;
  margin-bottom: 0;
}

#section7 .info .desc p br {
  display: none;
}

.d-none {
  display: none;
}

.pd__l {
  padding-left: calc((100vw - 1290px)/2);
}

.pd__r {
  padding-right: calc((100vw - 1290px)/2);
}

body a:hover {
  color: #fff!important;
}
/*img full width*/
.img-zoom {
  cursor: pointer;
}

.img-full-w {
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  top: 0;
  left: 0;
  display: flex!important;
  align-items: center;
  justify-content: center;
}

.img-full-w img {
  max-width: 90%;
  max-height: 90%;
  height: auto;
  position: relative;
  z-index: 1;
}

.close-img {
  position: absolute;
  top: 0;
  left: 0;
  background: #00000049;
  width: 100%;
  height: 100%;
  z-index: 0;
  cursor: pointer;
}

/* header smenu */
.miami-hd {
  padding-bottom: 46px;
}

.miami-hd .smenu ul {
  background: #1A2749;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  width: 100%;
}

.smenu {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 200;
}

#section6 .block-title .desc p {
  margin: 0;
  color: #fff;
}

#section1 .desc p {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 0;
}

#section1 .desc p:first-child {
  margin: 0;
}

#section3 .info .desc p {
  color: #fff;
}

.smenu a {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
  margin: 0 30px;
  padding: 15px 0;
  display: inline-block;
  transition: 0.3s;
  position: relative;
  text-decoration: none;
}

.smenu a:hover {
  font-weight: 600;
  color: #fff!important;
}

.smenu a:before {
  content: '';
  width: 0;
  height: 2px;
  background: linear-gradient(20.76deg, #2F2A7B 17.21%, #3D2C7D 22.78%, #4F2E7F 29.87%, #783686 44.66%, #B34592 62.97%, #F16079 84.4%, #F0CB34 106.25%);
  position: absolute;
  bottom: 10px;
  transition: 0.3s;
  left: 0;
}

.smenu a:hover:before {
  width: 100%;
}

.smenu li:nth-child(4) {
  width: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}

.smenu li:nth-child(4) a:before {
  display: none;
}

.logo-smenu img {
  margin: -30px 0;
}

.smenu.fix {
  margin-top: 15px;
}

.smenu.fix li:nth-child(4) {
  width: auto;
  opacity: 1;
  visibility: visible;
}

/*section 1*/
#section1 {
  background: #1A2749;
  position: relative;
}

#section1 .desc {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 130%;
  text-align: center;
  color: #FFFFFF;
  max-width: 994px;
  margin: auto;
  width: calc(100% - 30px);
}

#section1 .cta a {
  background: linear-gradient(38.46deg, #2F2A7B 1.17%, #3D2C7D 7.63%, #4F2E7F 15.87%, #783686 33.03%, #B34592 54.29%, #F16079 79.17%, #F0CB34 104.55%);
  border-radius: 3px;
  display: inline-block;
  padding: 16.5px 80px;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 130%;
  text-align: center;
  color: #FFFFFF;
  text-decoration: none;
}

#section1 .cta {
  padding: 40px 0 15px;
  text-align: center;
}

#section1 .cta a:hover {
  color: #fff;
}

/*section2*/
#section2 {
  background: #1A2749;
}

#section2 .row {
  display: flex;
}

#section2 .col-md-6:first-child {
  background-image: url('https://storage.googleapis.com/vinhomes-data-02/bg-s2_1624517562.png');
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: auto 100%;
  display: flex;
  align-items: flex-end;
}

#section2 .col-md-6:last-child {
  padding-top: 65px;
  padding-left: 0;
}

#section2 .desc {
  padding: 0 40px;
  padding-left: 0;
}

#section2 .desc p {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
  margin-bottom: 15px;
}

#section2 ul {
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
}

#section3 {
  background: #122047;
  padding: 68px 0
}

#song_phong_cach {
  padding-bottom: 20px;
}

#song_phong_cach .swiper-scrollbar-drag {
  background: linear-gradient(90deg, #2F2A7B 29.19%, #3D2C7D 32.45%, #4F2E7F 36.6%, #783686 45.25%, #B34592 55.96%, #F16079 68.49%, #F0CB34 81.28%);
}

#song_phong_cach .swiper-scrollbar {
  background: transparent;
}

.block-title {
  margin-bottom: 20px;
}

.block-title span {
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 130%;
  letter-spacing: 0.2em;
  color: #FFFFFF;
  display: block;
  margin-bottom: 10px;
}

.block-title .txt {
  background: linear-gradient(44.18deg, #2F2A7B -155.61%, #3D2C7D -140.51%, #4F2E7F -121.24%, #783686 -81.1%, #B34592 -31.39%, #F16079 26.8%, #F0CB34 86.13%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: normal;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  display: inline-block;
}

#section3 .info {
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(17, 32, 71, 0.9), rgba(17, 32, 71, 0.9));
  z-index: 1;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 40px;
  transition: 0.5s;
}

#section3 .img img {
  width: 100%;
}

#section3 .info .cat {
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 130%;
  color: #FFFFFF;
}

#section3 .info .title {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 130%;
  color: #fff;
  margin: 10px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 62px;
}

#section3 .info .desc {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 130%;
  text-align: justify;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  height: 96px;
}

#section3 .content-slide {
  position: relative;
}

#section3 .control {
  position: absolute;
  bottom: calc(100% + 30px);
  right: calc((100vw - 1440px)/2);
  width: 200px;
  z-index: 2;
  height: 60px
}

#section3 .swiper-button-next:after, #section3 .swiper-button-prev:after {
  font-size: 38px;
  color: #fff
}

#section3 .swiper-pagination {
  bottom: calc(100% + 30px);
  right: calc((100vw - 1440px)/2);
  position: absolute;
  width: 200px;
  left: unset;
  z-index: 1;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 130%;
  text-align: center;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
}

#section3 span.swiper-pagination-current {
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 59px;
  color: #FFFFFF;
  margin-right: 5px;
}

div#section9 {
  background: #1A2749;
}

.bottom-footer__contact-label {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 15px;
}

.bottom-footer__contact-value p {
  font-size: 13px;
  color: #fff;
}

.form-contact-miami input[name="submit"] {
  background: linear-gradient(20.76deg, #2F2A7B 17.21%, #3D2C7D 22.78%, #4F2E7F 29.87%, #783686 44.66%, #B34592 62.97%, #F16079 84.4%, #F0CB34 106.25%);
  width: 100%;
  border: none;
  border-radius: 3px;
  font-weight: bold;
  font-size: 13px;
  height: 37px;
  color: #fff;
}

.form-contact-miami input {
  width: 100%;
  height: 37px;
  background: #fff;
  border-radius: 3px;
  padding: 0 20px;
}

.form-contact-miami input::-webkit-input-placeholder { /* Edge */
  font-weight: normal;
  font-size: 13px;
  color: #000000;
}

.form-contact-miami input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-weight: normal;
  font-size: 13px;
  color: #000000;
}

.form-contact-miami input::placeholder {
  font-weight: normal;
  font-size: 13px;
  color: #000000;
}


.form-contact-miami__title {
  font-weight: bold;
  font-size: 18px;
  color: #fff;
}

.csbh-miami__title {
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  margin-bottom: 20px;
}

.csbh-miami a {
  font-size: 13px;
  color: #fff;
  position: relative;
  transition: .3s;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  height: 22px;
  margin-bottom: 20px;
}

.row.dai-ly-phan-phoi-miami:after {
  content: '';
  width: 85%;
  height: 2px;
  background: linear-gradient(89.18deg, #2F2A7B -43.56%, #3D2C7D -34.85%, #4F2E7F -23.73%, #783686 -0.55%, #B34592 28.14%, #F16079 61.72%, #F0CB34 95.97%);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
}

.row.bottom-footer {
  margin-top: 20px;
}

.csbh-miami a:hover:before {
  background: linear-gradient(18.87deg, #2F2A7B -178.55%, #3D2C7D -161.59%, #4F2E7F -139.95%, #783686 -94.86%, #B34592 -39.03%, #F16079 26.33%, #F0CB34 92.97%);
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  border-radius: 50%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.csbh-miami a:hover {
  padding-left: 15px;
}

.row.bottom-footer {
  margin-top: 20px;
}

.row.dai-ly-phan-phoi-miami {
  padding: 85px 0 60px 0;
  margin-bottom: 40px;
  position: relative;
}

.dai-ly-phan-phoi-miami__title.text-center {
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  margin-bottom: 40px;
  letter-spacing: 0.2em;
}

.row.dai-ly-phan-phoi-miami .title-item-pk.fs24 {
  font-size: 18px;
  color: #Fff;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 66px;
}

.row.dai-ly-phan-phoi-miami .title-item-dai-ly-pk {
    font-size: 13px;
    color: #fff;
    text-align: center;
    font-weight: 400;
}

.row.dai-ly-phan-phoi-miami .item-pk img {
    margin: 0 auto;
    display: block;
    padding-bottom: 20px;
}

.row.dai-ly-phan-phoi-miami .title-item-dai-ly-pk label {
    font-weight: 400;
}

.row.dai-ly-phan-phoi-miami .swiper-button-next:after {
  /* transform: rotate(-180deg); */
  background-image: url(../../img/vinhomes/next-miami.svg);
  background-size: 100%;
  width: 100%;
  color: #fff;
  content: '';
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.row.dai-ly-phan-phoi-miami .swiper-button-prev:after {
  transform: rotate(-180deg);
  background-image: url(../../img/vinhomes/next-miami.svg);
  background-size: 100%;
  width: 100%;
  color: #fff;
  content: '';
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

#section8 .swiper-button-next:after {
  background-image: url(../../img/vinhomes/arow-section8.svg);
  background-size: 100%;
  width: 100%;
  color: #fff;
  content: '';
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

#section8 .swiper-button-prev:after {
  transform: rotate(-180deg);
  background-image: url(../../img/vinhomes/arow-section8.svg);
  background-size: 100%;
  width: 100%;
  color: #fff;
  content: '';
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

div#section8 .swiper-button-next {
  right: -75px;
}

div#section8 .swiper-button-prev {
  left: -75px;
}

body.vinhomescn7.menupk-fixed .menu-subdivision ul.nav.navbar-nav li.nav-logo {
  display: block;
  transform: translatey(0%);
  width: initial !important;
  opacity: 1 !important;
  visibility: visible;
}

.menu-subdivision ul.nav.navbar-nav li.nav-logo {
  transition: transform 400ms cubic-bezier(.25,.37,.17,.96); 
}

.row.dai-ly-phan-phoi-miami .swiper-container {
  width: calc(100% - 188px);
}

.dai-ly-phan-phoi-miami__wrapper {
  position: relative;
}

body.toolbar-tray-open.vinhomescn7.menupk-fixed .menu-subdivision ul.nav.navbar-nav {
  position: fixed;
  z-index: 200;
  top: 79px;
}

body.vinhomescn7.menupk-fixed .menu-subdivision ul.nav.navbar-nav {
  position: fixed;
  z-index: 200;
  top: 0;
}

body.vinhomescn7.menupk-fixed div#header {
  opacity: 0;
}

.menu-subdivision ul.nav.navbar-nav {
  transition: .4s;
}

#song_phong_cach {
  padding-bottom: 20px;
}

#song_phong_cach .swiper-scrollbar-drag {
  background: linear-gradient(90deg, #2F2A7B 29.19%, #3D2C7D 32.45%, #4F2E7F 36.6%, #783686 45.25%, #B34592 55.96%, #F16079 68.49%, #F0CB34 81.28%);
}

#song_phong_cach .swiper-scrollbar {
  background: transparent;
  max-width: 1140px;
  left: 0;
}

.block-title {
  margin-bottom: 20px;
}

.block-title span {
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 130%;
  letter-spacing: 0.2em;
  color: #FFFFFF;
  display: block;
  margin-bottom: 10px;
}

.block-title .txt {
  background: linear-gradient(44.18deg, #2F2A7B -155.61%, #3D2C7D -140.51%, #4F2E7F -121.24%, #783686 -81.1%, #B34592 -31.39%, #F16079 26.8%, #F0CB34 86.13%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: normal;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  display: inline-block;
}

.tab-special-pk .header-tabs .swiper-slide:hover {
  cursor: pointer;
}

#section6 .info .title {
  height: 93px;
}

#section1 .img img {
  width: 100%;
}

.logo-pk-mb {
  display: none;
}

.slide-mobile {
  display: none;
}

.mb-map {
  display: none;
}

@media(max-width: 768px) {
  #section4 .info ul li:nth-child(3)::before {
    display: none;
  }

  .col-md-6.mb-map {
    background-position: top;
    background-repeat: no-repeat;
    background-size: auto;
    display: flex;
    align-items: flex-end;
  }

  .pc-map {
    display: none !important;
  }

  .mb-map {
    display: block;
  }

  .slide-pc {
    display: none;
  }

  .slide-mobile {
    display: block;
  }

  .logo-pk-mb__icon.active img {
    transform: rotate(-180deg);
  }

  #section3 .info .title {
    -webkit-line-clamp: initial;
    height: auto;
  }

  #section2 .row {
    display: block;
  }

  #section3 .content-slide {
    padding-left: 10px;
  }

  #section3 .info .desc {
    height: auto;
    -webkit-line-clamp: 9;
  }

  .miami-hd {
    padding-bottom: 45px;
  }

  body #section1 .cta {
    padding: 20px 10px;
  }

  body.vinhomescn7.menupk-fixed .menu-subdivision ul.nav.navbar-nav li.nav-logo {
    display: none;
  }

  .smenu {
    position: absolute;
  }

  body #section1 .cta a {
    width: 100%;
    display: block;
  }

  #section2 .desc {
    padding: 0 20px;
  }

  #section2 .col-md-6:last-child {
    padding-top: 0;
  }

  #section3 .block-title span {
    font-size: 18px;
  }

  #section3 .block-title .txt {
    font-size: 24px;
  }

  #section3 .block-title {
    margin: 0 10px;
    margin-bottom: 20px;
  }

  .menu-subdivision ul.nav.navbar-nav {
    display: none;
    position: fixed;
    top: 105px;
    bottom: 0;
    width: 100%;
    height: initial !important;
    z-index: 50;
    left: 0;
    right: 0;
    margin: 0;
    text-align: center;
    padding-top: 39px;
  }

  .smenu a:before {
    bottom: 6px;
  }

  .logo-pk-mb {
    text-align: center;
    display: block;
    background: #1A2749;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .logo-pk-mb__icon {
    position: absolute;
    right: 20px;
    top: 12px;
  }

  .logo-pk-mb__img img {
    height: 40px;
  }

  #section3 .info {
    position: relative;
  }

  .smenu.menu-subdivision ul li a {
    display: inline-block;
    font-size: 16px;
  } 


  #section4 .block-info:before {
    width: 800px;
    height: 800px;
    left: 50%;
    transform: translateX(-50%);
  }

  #section4 .cat {
    text-transform: uppercase;
  }

  #section4 .block-info {
    padding: 34px 0;
  }

  .node-detail.node-detail-subdivision.node-detail-subdivision-bds {
    overflow: hidden;
  }

  .menu-subdivision ul.nav.navbar-nav li.nav-logo {
    display: none;
  }

  #section4 .title__block-info {
    font-size: 96px;
    line-height: 95px;
    margin: 0 auto;
    width: 80%;
  }

  #section3 .swiper-slide-active:hover .info, #section3 .swiper-slide-next:hover .info {
    opacity: 1;
    visibility: initial;
  }

  #section4 .info ul {
    flex-wrap: wrap;
  }

  #section4 .info ul li {
    flex: 50%;
    width: 100%;
    margin: 0;
  }

  #section5 .block-bot {
    display: none;
  }

  #section6 .block-title span {
      font-size: 18px;
  }

  #section6 .block-title .txt {
      font-size: 24px;
  }

  #section6 .block-title .desc p {
      font-size: 13px;
  }

  #section6 .block-title .desc {
      padding-bottom: 0;
  }

  #section6 .block-title {
      margin-bottom: 20px;
  }

  #section7 .block-title span {
      font-size: 36px;
      width: 80%;
      margin: 0 auto;
  }

  #section7 .block-title .desc {
      font-size: 18px;
      margin-top: 10px;
  }

  #section7 .img img {
    height: 330px;
  }

  #section7 .info {
    padding: 20px;
  }

  #section7 .title {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 45px;
  }

  #section7 .info .desc {
    margin-top: 10px;
  }

  #section7 .cta a {
    display: block;
  }

  .section8__label {
    font-size: 24px;
  }

  .section8__title {
    font-size: 100px;
  }

  img.logo-slider {
    display: none;
  }

  #section8 {
    padding: 40px 0;
    background-image: none !important;
  }

  #section8 .block-content .img {
    padding: 0;
  }

  #section8 .block-filter {
    display: block;
    position: relative;
    padding: 0 20px;
  }

  #section8 .block-title.text-center {
    margin-bottom: 30px;
  }
  
  .row.dai-ly-phan-phoi-miami .swiper-container {
    width: 100%;
    padding-left: 20px;
  }

  #section8 .container {
    padding: 0;
  }
  
  .row.dai-ly-phan-phoi-miami {
    padding: 50px 0;
  }

  .dai-ly-phan-phoi-miami__title.text-center {
    font-size: 24px;
    text-transform: inherit;
    letter-spacing: 0;
  }

  #section9 .swiper-button-next,#section9 .swiper-button-prev {
    display: none;
  }

  img.logo-miami-ft {
    width: 111px;
    height: 110px;
    margin: 0 auto;
    display: block;
  }

  .csbh-miami__title {
    margin-top: 40px;
  }

  body #section4 .info ul li:nth-child(2)::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 1%;
    transform: translateY(-50%);
  }

  body #section4 .info ul li:nth-child(3)::after {
      content: '';
      width: 10px;
      height: 10px;
      background: #fff;
      border-radius: 50%;
      position: absolute;
      top: 50%;
      right: 1%;
      transform: translateY(-50%);
  }

  #section4 .map .img:before {
    display: none;
  }

  #section4 .info ul li:nth-child(4):before {
    display: none;
  }

  #section6 .info .title {
    height: auto;
  }

  #section4 .info ul li:nth-child(3) {
    flex: 40%;
    text-align: left;
  }

}

@media(max-width: 380px) {

}
